<template>
  <div class="mb-5">
    <div class="clearfix">
      <p class="float-left ml-2">
        Agenda de Reservas
      </p>
      <p class="float-right small mr-4">
        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-square-fill align-text-top" fill="currentColor" xmlns="http://www.w3.org/2000/svg" style="color: #91feb5">
          <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2z"/>
        </svg>
        Mi Reserva Actual
      </p>
      <p class="float-right small mr-4">
        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-square-fill align-text-top" fill="currentColor" xmlns="http://www.w3.org/2000/svg" style="color: #fff38a">
          <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2z"/>
        </svg>
        Reservado
      </p>
      <p class="float-right small mr-4">
        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-square align-text-top" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
        </svg>
        Disponible
      </p>
    </div>
    <div class="position-relative">
      <button class="btn btn-light buttons-menu" id="moveRight" type="button">
        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-chevron-right" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/>
        </svg>
      </button>
      <button class="btn btn-light buttons-menu" id="moveLeft" type="button">
        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-chevron-left" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/>
        </svg>
      </button>
      <div id="visualization">
        <div class="menu">
          <input style="display:none;" id="sliderZoom" type="range" class="range" name="a" min="-1" max="1" step="0.1"
                 value="0" />
          <i class="material-icons dp48" id="fit" style="display:none;">home</i>
          <!--<i class="material-icons dp48" id="moveLeft">arrow_back</i>
          <i class="material-icons dp48" id="moveRight">arrow_forward</i> -->
        </div>
      </div>
    </div>
  </div>
</template>

<script src="./js/script.js"></script>
<style>
@import "css/full-style.css";
@import "css/style.css";
</style>